Auto Multiple Choice - Bug # 441: Scan Images is not recognizing properly showing wrong in CSV file

Status: Closed Priority: Immediate

Author: Yogesh Chaudhari Category:

Created: 12/06/2016 Assignee: Alexis Bienveniie

Updated: 02/08/2021 Due date:

Description: I am not getting proper results in CSV File after uploading scan Images of Separate Answer-Sheet.

Please find below my Scan Documents and CSV File.

You can check in CSV file for Q1 its showing 0,0,1,0 Which is wrong as compare to Scan Answer Sheet.
Please help me out.

History

12/06/2016 02:58 pm - Alexis Bienveniie
Note that in the CSV, the question numbers and answers refer to the unshuffled source file.

Can you post your source file and question sheet for student 1?

12/07/2016 01:02 pm - Yogesh Chaudhari

- File source.txt.txt added

Thanks, Now | have added Ordered before start of Question so that option wont shuffle. But now | am facing another problem.

This is my Question "*[ordered,horiz,id=583d1f8c296d214bf5572afa] Javascript is language."

When there is no space between * and [ in above question its not recognising scan images. But we give space between * and [ its working.
Please find below my Source file. Try to generate csv file and check sequence and its not recognising properly.

02/08/2021 04:44 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

export.csv 9.3kB 12/06/2016 Yogesh Chaudhari
Scan_1.jpg 383.9 kB 12/06/2016 Yogesh Chaudhari
Scan_3.jpg 404 kB 12/06/2016 Yogesh Chaudhari
Scan_2.jpg 218.7 kB 12/06/2016 Yogesh Chaudhari
source.txt.txt 24 kB 12/07/2016 Yogesh Chaudhari
